Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 596371 - Unable to create a new cluster in luci
Summary: Unable to create a new cluster in luci
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 17:01 UTC by Chris Feist
Modified: 2016-04-26 16:15 UTC (History)
5 users (show)

Fixed In Version: luci-0.22.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 22:10:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Feist 2010-05-26 17:01:02 UTC
When attempting to add a new 2 node cluster in luci, the following error is returned:

Error 500

We're sorry but we weren't able to process this request.

Comment 4 releng-rhel@redhat.com 2010-11-10 22:10:52 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.